--- 
vendor: "ESRI"
id: "0"
title: "Indice Riesgo al Cambio Climatico para Colombia TCNCC Año 2017"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  cod_mpio: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  nom_mpio: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  nom_dpto: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  val_riesgo_cc: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  riesgo_cc: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  vul_vs_ame: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  area_ha: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ruleid: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  st_area_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_length_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"